/*--HOTTOPICS--*/
/*.c-hottopics__title {
  color: #fff!important;
}*/
/*--NEWS--*/
/*.c-news__tab-button.is-current {
    background-color: var( --e-global-color-secondary )!important;
    border-color: var( --e-global-color-secondary )!important;
  color: var( --e-global-color-primary )!important;
}*/
/*--繝√こ繝�ヨFC譌･遞九き繝ｬ繝ｳ繝繝ｼ--*/
/*.c-funclub-ticket__buttons > .c-button-normal--maincolor {
  background-color: var( --e-global-color-secondary )!important;
  color: var( --e-global-color-primary )!important;
}
.c-funclub-ticket__buttons > .c-button-normal--white {
    background-color: var( --e-global-color-b23e483 )!important;
    color: var( --e-global-color-primary )!important;
}
.c-funclub-ticket__box {
    background-color: var( --e-global-color-b23e483 )!important;
}
.c-funclub-ticket__box--bg {
  background-color: var( --e-global-color-secondary )!important;
  color: var( --e-global-color-primary )!important;
}
.c-calender-game-schedule__table td.is-home {
  background-color: var( --e-global-color-secondary )!important;
  color: var( --e-global-color-primary )!important;
}
.c-calender-game-schedule__category li .box.is-home {
  background-color: var( --e-global-color-secondary )!important;
  color: var( --e-global-color-primary )!important;
}*/
/*--謌千ｸｾ--*/
/*.l-stats__table table a {
    color: var( --e-global-color-b23e483 )!important;
}
.l-stats__player-list .name a {
    color: var( --e-global-color-b23e483 )!important;
}
.l-stats__tab .c-tab__button.is-current {
    background-color: var( --e-global-color-secondary )!important;
    border-color: var( --e-global-color-secondary )!important;
    color: #FFFFFF!important;
}*/

/*----------------------------------------*/
/*--news--*/
/*.common-container-news h2.c-title.c-detail__title {
  color: #000000;
}*/
/*----------------------------------------*/

/*豎守畑繝代�繝�*/
.listMark {
  margin-left: 1em;
  text-indent: -1em;
}
.listMark.number {
  margin-left: 2.5em;
  text-indent: -2.5em;
}
.common-container-news .bs-news-content p {
  margin-bottom: 0;
}
/*----------------------------------------*/
@media (min-width: 767px) {
  section.common-container-news .bs-news-content {
    margin-bottom: 100px!important;
  }
  .common-container-news .bs-news-content .elementor-inner-section {
    padding: 0px 20px 0px 20px!important;
    margin: 10px 0 20px!important;
  }
  .common-container-news .bs-news-content .elementor-inner-section:last-child {
    margin-bottom: 0px!important;
  }
  .bs-news-content .bs-news-block {
    margin: 0 25px 60px;
  }
}
@media (max-width: 767px) {
  section.common-container-news .bs-news-content {
    margin-bottom: 100px!important;
  }
  .common-container-news .bs-news-content .elementor-inner-section {
    padding: 0px 10px 0px 10px!important;
    margin: 10px 0 20px!important;
  }
  .common-container-news .bs-news-content .elementor-inner-section:last-child {
    margin-bottom: 0px!important;
  }
  .bs-news-content .bs-news-block {
    margin-bottom: 40px;
  }
}
.common-container-news .bs-news-content {
  font-size: 1.6rem;
  line-height: 1.6!important;
}
/*--headline--*/
@media (min-width: 767px) {
  .common-container-news .bs-news-content h2 {
    background-color: var( --e-global-color-secondary )!important;
    padding: 14px 20px!important;
  }
}
/*@media (max-width: 767px) {
  .common-container-news .bs-news-content h2 {
    background-color: var( --e-global-color-secondary )!important;
    padding: 14px 20px!important;
    width: 110%;
    margin-left: -5%;
  }
}*/
.common-container-news .bs-news-content h3 {
  position: relative!important;
  padding: 1rem .5rem!important;
}
.common-container-news .bs-news-content h3:before {
  position: absolute!important;
  bottom: 0!important;
  left: 0!important;
  width: 100%!important;
  height: 6px!important;
  content: ''!important;
  border-radius: 3px!important;
  background-image: -webkit-gradient(linear, right top, left top, from(#d2d3d5), to(#000121))!important;
  background-image: -webkit-linear-gradient(right, #d2d3d5 0%, #000121 100%)!important;
  background-image: linear-gradient(to left, #d2d3d5 0%, #000121 100%)!important;
}
.common-container-news .bs-news-content h3 img.oritike {
  width: 95px;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 0.2rem;
}
.common-container-news .bs-news-content h4 img.oritike {
  width: 80px;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 0.2rem;
}
.common-container-news .bs-news-content h4 {
  padding: 2px 0 2px 15px!important;
  position: relative;
}
.common-container-news .bs-news-content h4:before {
  content: ''!important;
  display: block!important;
  width: 4px!important;
  height: 100%!important;
  background: #010120 !important;
  border-radius: 2px!important;
  position: absolute!important;
  left: 0!important;
  bottom: 0!important;
}
.common-container-news .bs-news-content h5 {
  font-size: 1.5rem!important;
  font-weight: 600!important;
  line-height: 1.7em!important;
}
.common-container-news .bs-news-content .elementor-widget-heading h3, .common-container-news .bs-news-content .elementor-widget-heading h4, .common-container-news .bs-news-content .elementor-widget-heading h5 {
  color: var( --e-global-color-secondary ) !important;
}
/*----------------text----------------*/
.common-container-news .bs-news-content .elementor-widget-html {
  color: var( --e-global-color-text )!important;
}
.common-container-news .bs-news-content .bs_tRed01 {
  color: #d70234 !important;
}
.common-container-news .bs-news-content .bs_tBlue01 {
  color: #4059c6 !important;
}
.common-container-news .bs-news-content .bs_tGreen01 {
  color: #008f2c !important;
}
.common-container-news .bs-news-content .bs_tGray01 {
  color: #666 !important;
}
.common-container-news .bs-news-content .bs_tGray02 {
  color: #ccc !important;
}
.common-container-news .bs-news-content a:not([class]):hover, .bs_linkPdf01:hover, .bs_linkBlank01:hover, .bs_linkBlank02:hover, .bs_linkMore01:hover, .bs_linkMore02:hover, .c-link--arrow:hover, .c-link--blank:hover {
  background:
    linear-gradient(currentColor 0 0)
    0 100% /var( --e-global-color-b23e483 ) 1px
    no-repeat!important;
}
.common-container-news .bs-news-content a:not([class]):hover, .bs_linkPdf01:hover, .bs_linkBlank01:hover, .bs_linkBlank02:hover, .bs_linkMore01:hover, .bs_linkMore02:hover, .c-link--arrow:hover, .c-link--blank:hover {
  --e-global-color-b23e483: 100%!important;
}

.common-container-news .bs-news-content .pl_attentionText01, .pl_attentionList01 > li {
  padding-left: 1.3em!important;
  position: relative!important;
  display: block!important;
}
.common-container-news .bs-news-content .pl_attentionText01::before, .pl_attentionList01 > li::before {
  content: url(/media/sites/3/common/icon/ico_attention02-1.png)!important;
  left: 0!important;
  margin-top: -0.5em!important;
  top: 0.8em!important;
  display: block!important;
  line-height: 1!important;
  position: absolute!important;
}
/*list*/
.common-container-news .bs-news-content ul, ol {
  list-style: none!important;
}
.common-container-news .bs-news-content .pl_markList > li {
  list-style: outside disc !important;
  margin-left: 1.3em!important;
}
.common-container-news .bs-news-content ol.pl_numberList01 {
  padding-left: 1.3em!important;
  list-style-type: decimal!important;
}
.common-container-news .bs-news-content ol.pl_numberList01 > li {
  list-style-type: decimal !important;
}
/*icon-list*/
.common-container-news .bs-news-content .elementor-widget .elementor-icon-list-item {
  -webkit-box-align: stretch!important;
  -ms-flex-align: stretch!important;
  align-items: stretch!important;
}
.common-container-news .bs-news-content .elementor-widget .elementor-icon-list-icon i {
  display: flex;
  align-items: center;
}
.common-container-news .bs-news-content .fa-exclamation-triangle {
  color: #bb0000!important;
}
.common-container-news .bs-news-content .elementor-widget.elementor-list-item-link-full_width a {
  width: auto!important;
}

/*link*/
.common-container-news .bs-news-content .bs_linkPdf01 > span {
  position: relative!important;
  padding-left: 3em!important;
}
.common-container-news .bs-news-content .bs_linkPdf01 > span:before {
  content: "PDF"!important;
  display: block!important;
  position: absolute!important;
  top: 0.3em!important;
  left: 0!important;
  background: var( --e-global-color-secondary )!important;
  color: #fff!important;
  font-size: 1.2rem!important;
  width: 3em!important;
  text-align: center!important;
  line-height: 1.3!important;
}
.common-container-news .bs-news-content .bs_linkBlank01 img {
  display: inline-block;
  width: 1em!important;
  height: auto!important;
  margin-right: 5px!important;
  vertical-align: 0px!important;
}
.common-container-news .bs-news-content .bs_linkBlank02 img {
  display: inline-block;
  width: 1em!important;
  height: auto!important;
  margin-left: 5px!important;
  vertical-align: 0px!important;
}
.common-container-news .bs-news-content .bs_linkMore01 > span:before {
  content: ""!important;
  width: 8px!important;
  height: 8px!important;
  border-top: 2px solid var( --e-global-color-secondary )!important;
  border-right: 2px solid var( --e-global-color-secondary )!important;
  -webkit-transform: rotate(45deg)!important;
  transform: rotate(45deg)!important;
  display: inline-block!important;
  -webkit-transition: .3s!important;
  transition: .3s!important;
  margin-right: 0.5em!important;
}
.common-container-news .bs-news-content .bs_linkMore02 > span:after {
  content: ""!important;
  width: 8px!important;
  height: 8px!important;
  border-top: 2px solid var( --e-global-color-secondary )!important;
  border-right: 2px solid var( --e-global-color-secondary )!important;
  -webkit-transform: rotate(45deg)!important;
  transform: rotate(45deg)!important;
  display: inline-block!important;
  -webkit-transition: .3s!important;
  transition: .3s!important;
  margin-left: 0.5em!important;
}
/*image*/
.common-container-news .bs-news-content figure.imgS img {
  max-width: 100%!important;
  width: 320px!important;
}
.common-container-news .bs-news-content figure.imgM img {
  max-width: 100%!important;
  width: 430px!important;
}
.common-container-news .bs-news-content figure.imgL img {
  max-width: 100%!important;
  width: 640px!important;
}
.common-container-news .bs-news-content figure {
  display: inline-block!important;
  text-align: center!important;
  margin: 10px 0!important;
  position: relative;
}
.common-container-news .bs-news-content figcaption {
  width: 100%!important;
  background-color: rgba(0,1,33,0.6)!important;
  padding: 6px 15px!important;
  color: #fff!important;
  font-weight: bold!important;
  font-size: 14px!important;
  text-align: left!important;
  position: absolute;
  bottom: 0;
  left: 0;
}


/*adjustment*/
.common-container-news .bs-news-content .bs_tCenter {
  text-align: center !important;
}
.common-container-news .bs-news-content .bs_tRight {
  text-align: right !important;
}
/*--table--*/
/*.common-container-news .bs-news-content .bs-table {
  text-align: left!important;
  font-weight: normal!important;
}
.common-container-news .bs-news-content .bs-table {
  width: 100%!important;
  background: #fff!important;
  border-top: 1px solid #d2d3d5!important;
  font-size: 1.3rem!important;
  line-height: 1.7!important;
}
.common-container-news .bs-news-content .bs-table th {
  color: var( --e-global-color-secondary );
  text-align: center!important;
  background: #f2f3f5!important;
  font-weight: bold!important;
  word-break: break-all;
}
.common-container-news .bs-news-content .bs-table td {
  background: #fff!important;
  word-break: break-all;
}
.common-container-news .bs-news-content .bs-table tr > * {
  -webkit-box-sizing: border-box!important;
  -moz-box-sizing: border-box!important;
  box-sizing: border-box!important;
  padding: 15px 20px!important;
  vertical-align: middle!important;
  border: 1px solid #d2d3d5!important;
}
.common-container-news .bs-news-content .bs-table.bs-player tr > * {
  padding: 5px!important;
}*/
@media screen and (max-width: 37.4375em) {
  .common-container-news .bs-news-content .scroll-table {
    overflow-x: scroll!important;
    white-space: nowrap!important;
    -webkit-overflow-scrolling: touch!important;
  }
}
/*--tab--*/
@media screen and (min-width: 37.4375em) {
  .common-container-news .bs-news-content .elementor-tabs-wrapper {
    display: flex!important;
  }
  .common-container-news .bs-news-content .elementor-widget-tabs .elementor-tab-desktop-title {
    display: block!important;
    margin-right: 1px !important;
  }
}
.common-container-news .bs-news-content .elementor-tabs .elementor-tabs-content-wrapper {
  background-color: var( --e-global-color-primary) !important;
  border-color: var( --e-global-color-primary) !important;
}
.common-container-news .bs-news-content .elementor-widget-tabs .elementor-tab-desktop-title, .elementor-widget-tabs .elementor-tab-mobile-title {
  position: relative!important;
  padding: 20px 25px!important;
  font-weight: 700!important;
  line-height: 1!important;
  background: #D2D3D5!important;
  color: #fff!important;
}
.common-container-news .bs-news-content .elementor-widget-tabs .elementor-tab-desktop-title.elementor-active, .elementor-widget-tabs .elementor-tab-mobile-title.elementor-active {
  background-color: #fff!important;
  border-color: #D2D3D5!important;
  color: var( --e-global-color-secondary ) !important;
}
.common-container-news .bs-news-content .elementor-widget-tabs .elementor-tab-desktop-title:not(:last-child) {
  margin-right: 1px!important;
}
.common-container-news .bs-news-content .common-container-news .bs-news-content .elementor-widget-tabs .elementor-tab-content {
  border-color: #D2D3D5!important;
  color: var( --e-global-color-text ) !important;
}
/*----------------------button----------------------*/
/*default*/
.common-container-news .bs-news-content .elementor-button-wrapper {
  text-align: center!important;
}
/*.common-container-news .bs-news-content .elementor-widget-button .elementor-button {*/
/*  color: var( --e-global-color-b23e483 )!important;*/
/*  background-color: var( --e-global-color-primary ) !important;*/
/*}*/
/*.common-container-news .bs-news-content .elementor-widget-button .elementor-button:hover {*/
/*  color: var( --e-global-color-primary )!important;*/
/*  background-color: var( --e-global-color-b23e483 ) !important;*/
/*}*/
/*active*/
.common-container-news .bs-news-content .elementor-widget-button .elementor-button {
  color: #fff!important;
  background: rgb(0,1,33)!important;
  background: linear-gradient(90deg, rgba(0,1,33,1) 0%, rgba(72,73,98,1) 100%);
  border: 2px solid #000121;
  border-radius: 30px;
  line-height: 1.6;
  position: relative;
  transition: all ease 300ms;
}
.common-container-news .bs-news-content .elementor-widget-button.color-white .elementor-button {
  color: #000121!important;
  background: #fff!important;
  border: 2px solid #000121;
}
.common-container-news .bs-news-content .elementor-widget-button .elementor-button:after {
  content:'';
  display: block;
  width: 14px;
  height: 14px;
  border-right: 3px solid #fff;
  border-top: 3px solid #fff;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  transform: rotate(45deg);
  transition: all ease 300ms;
}
.common-container-news .bs-news-content .elementor-widget-button.color-white .elementor-button:after {
  border-right: 3px solid #000121;
  border-top: 3px solid #000121;
}
.common-container-news .bs-news-content .elementor-widget-button .elementor-button:hover {
  color: #fff!important;
  background: linear-gradient(90deg, rgba(0,1,33,1) 0%, rgba(0,1,33,1) 100%);
  transition: all ease 300ms;
}
.common-container-news .bs-news-content .elementor-widget-button.color-white .elementor-button:hover {
  color: #000121!important;
  background: #fff;
  opacity: 0.6;
}
.common-container-news .bs-news-content .elementor-widget-button .elementor-button:hover:after {
  right: 16px;
  transition: all ease 300ms;
}
/*繧｢繝ｳ繧ｫ繝ｼ繝ｪ繝ｳ繧ｯ繝懊ち繝ｳ*/
.common-container-news .bs-news-content .elementor-widget-button.anchor-link .elementor-button {
  color: #000121!important;
  background: #fff!important;
  border: 2px solid #000121;
}
.common-container-news .bs-news-content .elementor-widget-button.anchor-link .elementor-button:after {
  content: '';
  display: block;
  width: 14px;
  height: 14px;
  border-right: 3px solid #fff;
  border-top: 3px solid #fff;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  transform: rotate(135deg);
  transition: none;
}
.common-container-news .bs-news-content .elementor-widget-button.anchor-link .elementor-button:after {
  border-right: 3px solid #000121;
  border-top: 3px solid #000121;
}
.common-container-news .bs-news-content .elementor-widget-button.anchor-link .elementor-button:hover {
  color: #000121!important;
  background: #fff;
  opacity: 0.6;
}
/*nolink*/
.common-container-news .bs-news-content .nolink-button a {
  pointer-events: none!important;
  color: #FFFFFF !important;
  background-color: #BBBBBB !important;
  background: linear-gradient(90deg, #BBBBBB 0%, #BBBBBB 100%);
}
.common-container-news .bs-news-content .nolink-button.elementor-widget-button .elementor-button {
  pointer-events: none!important;
  color: #FFFFFF !important;
  background: linear-gradient(90deg, #BBBBBB 0%, #BBBBBB 100%);
  border: #BBB;
}
/*E繝√こ縺ｧ雉ｼ蜈･*/
.eticket .elementor-button-icon svg {
  width: auto!important;
  height: 16px!important;
}

/*icon button*/
.common-container-news .bs-news-content .elementor-button-text {
  flex-grow: 0!important;
}

/*default size*/
.common-container-news .bs-news-content .elementor-button {
  width: 300px!important;
}
/*size*/
.common-container-news .bs-news-content .w-50 .elementor-button {
  width: 50%!important;
}
.common-container-news .bs-news-content .w-100 .elementor-button {
  width: 100%!important;
}
/*line-height*/
.common-container-news .bs-news-content .elementor-widget-button .elementor-button .bs-height2{
  line-height: 3.2;
}
/*-----------PC-----------*/
@media screen and (min-width: 37.4375em) {
  .common-container-news .bs-news-content .btn-column2 .elementor-widget-wrap>.elementor-element {
    width: 35%!important;
    text-align: center!important;
  }
  .common-container-news .bs-news-content .btn-column2 .elementor-widget-wrap {
    justify-content: center!important;
  }
  .common-container-news .bs-news-content .btn-column3 .elementor-widget-wrap, .common-container-news .bs-news-content .btn-column4 .elementor-widget-wrap, .common-container-news .bs-news-content .btn-column5 .elementor-widget-wrap {
    justify-content: space-between!important;
  }
  .common-container-news .bs-news-content .btn-column3 .elementor-widget-wrap>.elementor-element {
    width: 30%!important;
    text-align: center!important;
  }
  .common-container-news .bs-news-content .btn-column4 .elementor-widget-wrap>.elementor-element {
    width: 23%!important;
    text-align: center!important;
  }
  .common-container-news .bs-news-content .btn-column3 .elementor-button, .common-container-news .bs-news-content .btn-column4  .elementor-button, .common-container-news .bs-news-content .btn-column5  .elementor-button {
    width: 100%!important;
  }
  .common-container-news .bs-news-content .btn-column5 .elementor-widget-wrap>.elementor-element {
    width: 18%!important;
    text-align: center!important;
  }
  .common-container-news .bs-news-content .elementor-kit-6 .btn-column5 .elementor-button {
    padding: 12px 0px!important;
    min-width: auto!important;
    width: 100%!important;
  }
  .common-container-news .bs-news-content .w-pc-50 .elementor-button {
    width: 50%!important;
  }
  .common-container-news .bs-news-content .w-pc-70 .elementor-button {
    width: 70%!important;
  }
}

/*-----------SP-----------*/
@media screen and (max-width: 37.4375em) {
  .common-container-news .bs-news-content .elementor-kit-6 .elementor-button {
    padding: 12px 0px!important;
    min-width: auto!important;
    width: 100%!important;
  }
  .common-container-news .bs-news-content .btn-column3 .elementor-widget-wrap, .common-container-news .bs-news-content .btn-column4 .elementor-widget-wrap, .common-container-news .bs-news-content .btn-column5 .elementor-widget-wrap {
    justify-content: space-between!important;
  }
  .common-container-news .bs-news-content .btn-column3 .elementor-widget-wrap>.elementor-element, .common-container-news .bs-news-content .btn-column4 .elementor-widget-wrap>.elementor-element, .common-container-news .bs-news-content .btn-column5 .elementor-widget-wrap>.elementor-element {
    width: 48%!important;
    text-align: center!important;
  }
}
/*----------------------button in table----------------------*/
.common-container-news .bs-news-content .bs_table01 p {}
.common-container-news .bs-news-content .table_btn_column1, .common-container-news .bs-news-content .table_btn_column2, .common-container-news .bs-news-content .table_btn_column3 {
  width: 100%!important;
  margin: 20px 0px!important;
  text-align: center!important;
}
.common-container-news .bs-news-content p .nolink-button {
  pointer-events: none!important;
  color: #FFFFFF !important;
  background-color: #BBBBBB !important;
}
.common-container-news .bs-news-content .btn01, .common-container-news .bs-news-content .btn02, .common-container-news .bs-news-content .btn03 {
  fill: var(--e-global-color-b23e483)!important;
  color: var(--e-global-color-b23e483)!important;
  background-color: var(--e-global-color-primary)!important;
  border-style: solid!important;
  border-width: 1px 1px 1px 1px!important;
  border-color: #000000!important;
  border-radius: 60px 60px 60px 60px!important;
  padding: 18px 40px 18px 40px!important;
  text-align: center!important;
}
.common-container-news .bs-news-content .btn01:hover, .common-container-news .bs-news-content .btn02:hover, .common-container-news .bs-news-content .btn03:hover {
  color: var(--e-global-color-primary)!important;
  background-color: var(--e-global-color-b23e483)!important;
}
/*-----------icon-----------*/
.common-container-news .bs-news-content .btn02 img {
  width: 1em!important;
  height: auto!important;
  margin-left: 10px!important;
  vertical-align: 0px!important;
}
.common-container-news .bs-news-content .btn03 img {
  width: auto!important;
  height: 16px!important;
  margin-right: 10px!important;
  vertical-align: 0px!important;
}
/*-----------PC-----------*/
@media screen and (min-width: 37.4375em) {
  .common-container-news .bs-news-content .table_btn_column1 .btn01, .common-container-news .bs-news-content .table_btn_column1 .btn02, .common-container-news .bs-news-content .table_btn_column1 .btn03 {
    display: inline-block!important;
    width: 300px!important;
  }
  .common-container-news .bs-news-content .table_btn_column2 .btn01, .common-container-news .bs-news-content .table_btn_column2 .btn02, .common-container-news .bs-news-content .table_btn_column2 .btn03 {
    display: inline-block!important;
    width: 35%!important;
    margin-right: 10px!important;
  }
  .common-container-news .bs-news-content .table_btn_column3 .btn01, .common-container-news .bs-news-content .table_btn_column3 .btn02, .common-container-news .bs-news-content .table_btn_column3 .btn03 {
    display: inline-block!important;
    width: 30%!important;
    margin-right: 10px!important;
  }
}
/*-----------SP-----------*/
@media screen and (max-width: 37.4375em) {
  .common-container-news .bs-news-content .table_btn_column1 .btn01, .common-container-news .bs-news-content .table_btn_column1 .btn02, .common-container-news .bs-news-content .table_btn_column1 .btn03 {
    display: inline-block!important;
  }
  .common-container-news .bs-news-content .table_btn_column2 .btn01, .common-container-news .bs-news-content .table_btn_column3 .btn01, .common-container-news .bs-news-content .table_btn_column2 .btn02, .common-container-news .bs-news-content .table_btn_column3 .btn02, .common-container-news .bs-news-content .table_btn_column2 .btn03, .common-container-news .bs-news-content .table_btn_column3 .btn03 {
    display: inline-block!important;
    margin-top: 10px!important;
  }
  .common-container-news .bs-news-content .btn01, .common-container-news .bs-news-content .btn02, .common-container-news .bs-news-content .btn03 {
    padding: 12px 0px!important;
    width: 100%!important;
  }
}
/*-----baseball school-----*/
.common-container-news .bs-news-content .active.baseball.elementor-widget-button .elementor-button {
  color: #FFFFFF!important;
  background-color: #1067ac !important;
}
.common-container-news .bs-news-content .active.baseball.elementor-widget-button .elementor-button:hover {
  color: #FFFFFF !important;
  background-color: var( --e-global-color-b23e483 ) !important;
}
.common-container-news .bs-news-content .active.baseball.btn01 {
  color: #FFFFFF!important;
  background-color: #1067ac !important;
}
.common-container-news .bs-news-content .active.baseball.btn01:hover {
  color: #FFFFFF !important;
  background-color: var( --e-global-color-b23e483 ) !important;
}
@media screen and (min-width: 37.4375em) {
  .common-container-news .bs-news-content .table_btn_column5 .btn01, .common-container-news .bs-news-content .table_btn_column5 .btn02, .common-container-news .bs-news-content .table_btn_column5 .btn03 {
    display: inline-block!important;
    width: 18%!important;
    margin-right: 10px!important;
    padding: 18px 20px!important;
    font-size: 14px!important;
  }
  .common-container-news .bs-news-content .table_btn_column5 {
    text-align: center!important;
  }
}
@media screen and (max-width: 37.4375em) {
  .common-container-news .bs-news-content .table_btn_column5 .btn01, .common-container-news .bs-news-content .table_btn_column2 .btn02, .common-container-news .bs-news-content .table_btn_column5 .btn02, .common-container-news .bs-news-content .table_btn_column2 .btn03, .common-container-news .bs-news-content .table_btn_column5 .btn03 {
    display: inline-block!important;
    margin-top: 10px!important;
  }
}
/*-----cheer school-----*/
.common-container-news .bs-news-content .active.cheer.elementor-widget-button .elementor-button {
  color: #FFFFFF!important;
  background-color: #FF3366 !important;
}
.common-container-news .bs-news-content .active.cheer.elementor-widget-button .elementor-button:hover {
  color: #FFFFFF !important;
  background-color: var( --e-global-color-b23e483 ) !important;
}
/*----------譚ｱ蛹励ｍ縺｣縺代ｓ----------*/
@media screen and (min-width: 37.5em) {
  .common-container-news .bs-news-content .rokken ul {
    display: table!important;
    margin: 0 auto!important;
    padding: 0!important;
    width: 100%!important;
    text-align: center!important;
  }
  .common-container-news .bs-news-content .rokken ul li {
    display: table-cell!important;
    vertical-align: middle!important;
    min-width: 10%!important;
    background-color: #EFEFEF!important;
  }
  .common-container-news .bs-news-content .rokken ul li a {
    display: block!important;
    width: 100%!important;
    padding: 10px 0!important;
    text-decoration: none!important;
    color: var(--e-global-color-b23e483)!important;
  }
  .common-container-news .bs-news-content .rokken ul li.active {
    background-color: var(--e-global-color-669116f)!important;
  }
  .common-container-news .bs-news-content .rokken ul li.active a {
    color: #FFFFFF!important;
  }
  .common-container-news .bs-news-content .rokken ul li:hover {
    background-color: var(--e-global-color-b23e483)!important;
  }
  .common-container-news .bs-news-content .rokken ul li a:hover {
    color: #FFFFFF!important;
  }
}
@media screen and (max-width: 37.5em) {
  .common-container-news .bs-news-content .rokken ul li a {
    display: block!important;
    width: 100%!important;
    padding: 2px 0 2px 10px!important;
    text-decoration: none!important;
    color: var(--e-global-color-b23e483)!important;
  }
  .common-container-news .bs-news-content .rokken ul li.active {
    background-color: var(--e-global-color-669116f)!important;
  }
  .common-container-news .bs-news-content .rokken ul li.active a {
    color: #FFFFFF!important;
  }
  .common-container-news .bs-news-content .rokken-link:before {
    content: ""!important;
    width: 8px!important;
    height: 8px!important;
    border-top: 2px solid #f6ab00!important;
    border-right: 2px solid #f6ab00!important;
    -webkit-transform: rotate(45deg)!important;
    transform: rotate(45deg)!important;
    display: inline-block!important;
    -webkit-transition: .3s!important;
    transition: .3s!important;
    margin-right: 0.5em!important;
  }
}
/*----------performer----------*/
.common-container-news .bs-news-content.performer .elementor-widget-image .widget-image-caption {
  padding: 10px!important;
  background: #000121!important;
  text-align: left!important;
  color: #FFFFFF!important;
}
.common-container-news .bs-news-content.performer h2 {
  background-color: #000121!important;
}
.common-container-news .bs-news-content.performer h3:before {
  background: #000121!important;
}
.common-container-news .bs-news-content.performer h4:before {
  background: #000121!important;
}
.common-container-news .bs-news-content.performer .elementor-widget-heading h5 {
  color: #000121 !important;
}
/*member list*/
.common-container-news .bs-news-content.performer_member h2 {
  background-color: #000121!important;
}

.common-container-news .bs-news-content ul.pl_bsgirlsMember{
  display: flex!important;
  flex-wrap: wrap!important;
  text-align: center
}
@media screen and (min-width: 37.4375em) {
  .common-container-news .bs-news-content ul.pl_bsgirlsMember li{
    width: 20%!important;
  }

  .common-container-news .bs-news-content ul.pl_bsgirlsMember li a{
    padding: 14px!important;
    box-sizing: border-box!important;
    display: block!important;
    transition-property: all!important;
    transition: 0.5s linear!important;
  }

  .common-container-news .bs-news-content ul.pl_bsgirlsMember li a:hover{
    background: #000121!important;
    opacity: 1!important;
  }

  .common-container-news .bs-news-content ul.pl_bsgirlsMember li a p{
    font-size: 16px!important;
    line-height: 16px!important;
    text-align: center!important;
    margin: 15px 0 0!important;
    color: #000121!important;
  }

  .common-container-news .bs-news-content ul.pl_bsgirlsMember li a:hover p{
    color: #fff!important;
  }
}
@media screen and (max-width: 37.4375em) {
  .common-container-news .bs-news-content ul.pl_bsgirlsMember li{
    width: 33%!important;
  }

  .common-container-news .bs-news-content ul.pl_bsgirlsMember li a{
    padding: 5px!important;
    box-sizing: border-box!important;
    display: block!important;
    transition-property: all!important;
    transition: 0.5s linear!important;
  }
  .common-container-news .bs-news-content ul.pl_bsgirlsMember li a p{
    font-size: 16px!important;
    line-height: 16px!important;
    text-align: center!important;
    margin: 10px 0 0!important;
    color: #000121!important;
  }
}
/*-------ticket_calendar-------*/
.common-container-news .bs-news-content .ticket_calendar {
  display: flex!important;
  align-items: center!important;
  justify-content: space-between!important;
}

/*PC*/
@media screen and (min-width: 37.4375em) {
  .common-container-news .bs-news-content .pl_displaySP {
    display: none!important;
  }
  .common-container-news .bs-news-content .day {
    width: 14%!important;
    text-align: center!important;
  }
  .common-container-news .bs-news-content .day span{
    font-size: 30px!important;
    font-family: "abolition",sans-serif!important;
    letter-spacing: 1px!important;
  }
  .common-container-news .bs-news-content .time {
    width: 14%!important;
    text-align: center!important;
  }
  .common-container-news .bs-news-content .team_icon {
    width: 16%!important;
    text-align: center!important;
  }
  .common-container-news .bs-news-content .team_stadium {
    width: 16%!important;
    text-align: center!important;
  }
  .common-container-news .bs-news-content .ticket_price {
    width: 18%!important;
    text-align: center!important;
  }
  .common-container-news .bs-news-content .ticket_price a:hover {
    background: linear-gradient(currentColor 0 0) 0 100% /var( --e-global-color-b23e483 ) 1px no-repeat!important;
    --e-global-color-b23e483: 100%!important;
  }
  .common-container-news .bs-news-content .buy {
    width: 20%!important;
    text-align: center!important;
    background-color: #870011!important;
  }
  .common-container-news .bs-news-content a.btn-buy {
    display: flex!important;
    flex-direction: column!important;
    justify-content: center!important;
    align-items: center!important;
    width: 100%!important;
    height: 100px!important;
    color: #FFFFFF!important;
  }
  .common-container-news .bs-news-content a.btn-buy::before {
    content: ''!important;
    width: 100px!important;
    height: 30px!important;
    background-image: url("https://www.rakuteneagles.jp/media/sites/3/common/icon/eticket.svg")!important;
    background-size: contain!important;
    background-repeat: no-repeat!important;
  }
}

/*SP*/
@media screen and (max-width: 37.4375em) {
  .common-container-news .bs-news-content .pl_displayPC {
    display: none!important;
  }
  .common-container-news .bs-news-content .day {
    width: 18%!important;
    text-align: center!important;
  }
  .common-container-news .bs-news-content .day span{
    font-size: 17px!important;
    font-family: "abolition",sans-serif!important;
  }
  .common-container-news .bs-news-content .time {
    width: 15%!important;
    text-align: center!important;
  }
  .common-container-news .bs-news-content .team_icon {
    width: 15%!important;
    text-align: center!important;
  }
  .common-container-news .bs-news-content .ticket_price {
    width: 25%!important;
    text-align: center!important;
  }
  .common-container-news .bs-news-content .buy {
    width: 25%!important;
    text-align: center!important;
    background-color: #870011!important;
  }
  .common-container-news .bs-news-content a.btn-buy {
    display: flex!important;
    flex-direction: column!important;
    justify-content: center!important;
    align-items: center!important;
    width: 100%!important;
    height: 100px!important;
    font-size: 12px!important;
    color: #FFFFFF!important;
  }
  .common-container-news .bs-news-content a.btn-buy::before {
    content: ''!important;
    width: 50px!important;
    height: 20px!important;
    background-image: url("https://www.rakuteneagles.jp/media/sites/3/common/icon/eticket.svg")!important;
    background-size: contain!important;
    background-repeat: no-repeat!important;
  }
}
/*-------ticket_calendar nav-------*/
.common-container-news .bs-news-content .nav-ticket_schedule ul {
  display: table!important;
  margin: 0 auto!important;
  padding: 0!important;
  width: 80%!important;
  text-align: center!important;
}
.common-container-news .bs-news-content .nav-ticket_schedule ul li a {
  display: block!important;
  width: 100%!important;
  padding: 10px 0!important;
  text-decoration: none!important;
  color: var( --e-global-color-b23e483 )!important;
  font-weight: bold!important;
}
.common-container-news .bs-news-content .nav-ticket_schedule ul li.active {
  background-color: var( --e-global-color-secondary )!important;
  color: #FFFFFF!important;
}
.common-container-news .bs-news-content .nav-ticket_schedule ul li.active a {
  color: #FFFFFF!important;
}
.common-container-news .bs-news-content .nav-ticket_schedule ul li:hover {
  background-color: var( --e-global-color-b23e483 )!important;
  color: #FFFFFF!important;
}
/*PC*/
@media screen and (min-width: 37.4375em) {
  .common-container-news .bs-news-content .nav-ticket_schedule ul li {
    display: table-cell!important;
    min-width: 50px!important;
  }
}
/*SP*/
@media screen and (max-width: 37.4375em) {
  .common-container-news .bs-news-content .nav-ticket_schedule ul li {
    display: table-cell!important;
    min-width: 30px!important;
  }
}
/*-------ticket_schedule_calendar-------*/
.common-container-news .bs-news-content .ticket_schedule_calendar.elementor-section {
  margin-bottom: 40px!important;
}

.common-container-news .bs-news-content .ticket_calendar {
  display: flex!important;
  align-items: center!important;
  justify-content: space-between!important;
}
.common-container-news .bs-news-content a.btn-buy.buy_nolink::before {
  filter: grayscale(100%) !important;
}
.common-container-news .bs-news-content a.btn-buy.buy_nolink {
  pointer-events: none !important;
  background-color: #BBBBBB !important;
}
.common-container-news .bs-news-content a.ticket_price_nolink {
  pointer-events: none !important;
  color: #BBBBBB !important;
}
.common-container-news .bs-news-content .ticket_schedule_calendar .elementor-widget-html:not(:last-child) {
  margin-bottom: 10px!important;
  padding-bottom: 10px!important;
  border-bottom: solid 1px #BBBBBB!important;
}
.common-container-news .bs-news-content .nav-ticket_schedule {
  margin-bottom: 10px!important;
}

.common-container-news .bs-news-content .nav-ticket_schedule ul {
  display: table!important;
  margin: 0 auto!important;
  padding: 0!important;
  width: 80%!important;
  text-align: center!important;
}
.common-container-news .bs-news-content .nav-ticket_schedule ul li a {
  display: block!important;
  width: 100%!important;
  padding: 10px 0!important;
  text-decoration: none!important;
  color: var( --e-global-color-b23e483 )!important;
  font-weight: bold!important;
}
.common-container-news .bs-news-content .nav-ticket_schedule ul li.active {
  background-color: var( --e-global-color-secondary )!important;
  color: #FFFFFF!important;
}
.common-container-news .bs-news-content .nav-ticket_schedule ul li.active a {
  color: #FFFFFF!important;
}
.common-container-news .bs-news-content .nav-ticket_schedule ul li:hover {
  background-color: var( --e-global-color-b23e483 )!important;
  color: #FFFFFF !important;
}
/*PC*/
@media screen and (min-width: 37.4375em) {
  .common-container-news .bs-news-content .pl_displaySP {
    display: none!important;
  }
  .common-container-news .bs-news-content .day {
    width: 14%!important;
    text-align: center!important;
  }
  .common-container-news .bs-news-content .day span{
    font-size: 30px!important;
    font-family: "abolition",sans-serif!important;
    letter-spacing: 1px!important;
  }
  .common-container-news .bs-news-content .time {
    width: 14%!important;
    text-align: center!important;
  }
  .common-container-news .bs-news-content .team_icon {
    width: 16%!important;
    text-align: center!important;
  }
  .common-container-news .bs-news-content .team_stadium {
    width: 16%!important;
    text-align: center!important;
  }
  .common-container-news .bs-news-content .ticket_price {
    width: 18%!important;
    text-align: center!important;
  }
  .common-container-news .bs-news-content .ticket_price a:hover {
    background: linear-gradient(currentColor 0 0) 0 100% /var( --e-global-color-b23e483 ) 1px no-repeat!important;
    --e-global-color-b23e483: 100%!important;
  }
  .common-container-news .bs-news-content .buy {
    width: 20%!important;
    text-align: center!important;
    color: #FFFFFF!important;
  }
  .common-container-news .bs-news-content a.btn-buy {
    display: flex!important;
    flex-direction: column!important;
    justify-content: center!important;
    align-items: center!important;
    background-color: #870011!important;
    width: 100%!important;
    height: 100px!important;
  }
  .common-container-news .bs-news-content a.btn-buy::before {
    content: ''!important;
    width: 100px!important;
    height: 30px!important;
    background-image: url("https://www.rakuteneagles.jp/media/sites/3/common/icon/eticket.svg")!important;
    background-size: contain!important;
    background-repeat: no-repeat!important;
  }
  .common-container-news .bs-news-content .nav-ticket_schedule ul li {
    display: table-cell!important;
    min-width: 50px!important;
  }
}
/*SP*/
@media screen and (max-width: 37.4375em) {
  .common-container-news .bs-news-content .pl_displayPC {
    display: none!important;
  }
  .common-container-news .bs-news-content .day {
    width: 20%!important;
    text-align: center!important;
  }
  .common-container-news .bs-news-content .day span{
    font-size: 17px!important;
    font-family: "abolition",sans-serif!important;
  }
  .common-container-news .bs-news-content .time {
    width: 14%!important;
    text-align: center!important;
    font-size: 14px!important;
  }
  .common-container-news .bs-news-content .team_icon {
    width: 15%!important;
    text-align: center!important;
  }
  .common-container-news .bs-news-content .ticket_price {
    width: 25%!important;
    text-align: center!important;
  }
  .common-container-news .bs-news-content .buy {
    width: 25%!important;
    text-align: center!important;
    color: #FFFFFF!important;
  }
  .common-container-news .bs-news-content a.btn-buy {
    display: flex!important;
    flex-direction: column!important;
    justify-content: center!important;
    align-items: center!important;
    background-color: #870011!important;
    width: 100%!important;
    height: 100px!important;
    font-size: 12px!important;
  }
  .common-container-news .bs-news-content a.btn-buy::before {
    content: ''!important;
    /*width: 100px!important;*/
    height: 20px!important;
    background-image: url("https://www.rakuteneagles.jp/media/sites/3/common/icon/eticket.svg")!important;
    background-size: contain!important;
    background-repeat: no-repeat!important;
  }
  .nav-ticket_schedule ul li {
    display: table-cell!important;
    min-width: 30px!important;
  }
}
/*==========*/

/*隧ｦ蜷域律遞玖｡ｨ*/
.common-container-news .bs-news-content .c-calendar-list .c-calendar-list-title .c-calendar-list-title-logo {
  width: 47px!important;
  font-size: 11px!important;
}
/*P*/
.common-container-news .bs-news-content .mb-0 {
  margin-bottom: 0;
}
.common-container-news .bs-news-content .mb-5 {
  margin-bottom: 0.5rem;
}
.common-container-news .bs-news-content .mb-10 {
  margin-bottom: 1rem;
}
.common-container-news .bs-news-content .mb-20 {
  margin-bottom: 2rem;
}
.common-container-news .bs-news-content .mb-30 {
  margin-bottom: 3rem;
}
.common-container-news .bs-news-content .mb-40 {
  margin-bottom: 4rem;
}
.common-container-news .bs-news-content .mb-50 {
  margin-bottom: 5rem;
}
.common-container-news .bs-news-content .mb-60 {
  margin-bottom: 6rem;
}
.common-container-news .bs-news-content .mb-70 {
  margin-bottom: 7rem;
}
.common-container-news .bs-news-content .mb-80 {
  margin-bottom: 8rem;
}
.common-container-news .bs-news-content .mb-90 {
  margin-bottom: 9rem;
}

/*繧｢繝ｳ繧ｫ繝ｼ繝ｪ繝ｳ繧ｯ*/
@media screen and (min-width: 37.4375em) {
  .common-container-news .bs-news-content div.bs-anchor {
    display: block;
    padding-top: 144px;
    margin-top: -144px;
    position: inherit;
    z-index: -2;
  }
}
@media screen and (max-width: 37.4375em) {
  .common-container-news .bs-news-content div.bs-anchor {
    display: block;
    padding-top: 56px;
    margin-top: -56px;
    position: inherit;
    z-index: -2;
  }
}

/*column-list縺ｮ荳翫�繝ｼ繧ｸ繝ｳ蜑企勁*/
.common-container-news .bs-news-content .bs-column-list div:not(:first-child), .bs-column-list p:not(:first-child), .bs-column-list img:not(:first-child) {
  margin-top: 0;
}

/*繝��繝悶Ν繝ｬ繧ｹ繝昴Φ繧ｷ繝門ｯｾ蠢�*/
/*@media screen and (max-width: 37.4375em) {
  .bs-table.responsive01 last td:last-child {
    border-bottom: solid 1px #d2d3d5!important;
    width: 100%;
  }
  .bs-table.responsive01 {
    width: 80%;
  }
  .bs-table.responsive01 th,
  .bs-table.responsive01 td {
縲縲border-bottom: none;
    display: block;
    width: 100%;
  }
  .bs-table.responsive02 .tableHead{
    display:none;
  }
  .bs-table.responsive02 {
    width: 100%;
  }
  .bs-table.responsive02 td,
  .bs-table.responsive02 th{
    display: block;
    width: 100%;
    border-bottom:none;
  }
  .bs-table.responsive02 td{
    display: block;
    width: 100%;
  }
  .bs-table.responsive02 td:before{
    content: attr(data-label);
    display: inline;
    float: left;
    padding: 15px 20px!important;
    margin: -15px 20px 0px -20px;
    width: 50%;
    color: var(--e-global-color-secondary );
    text-align: center!important;
    background: #f2f3f5!important;
    font-weight: bold!important;
    vertical-align: middle!important;
    word-break: break-all;
  }
  .bs-table.responsive02 td.oritike{
    padding: 9px 20px!important;
  }
  .bs-table.responsive02 td.oritike:before{
    margin: -9px 20px 0px -20px;
  }
  .bs-table.responsive02 tr:last-child{
  }
  .bs-table.responsive02 td.oritike img{
    width: 124px;
  }
}*/

/*20230727繝九Η繝ｼ繧ｹ蜀�さ繝ｳ繝�Φ繝�推謇隱ｿ謨ｴ*/
.common-container-news .bs-news-content h2, h3, h4 {
  margin-bottom: 10px;
}
@media screen and (max-width: 37.4375em){
  .c-detail__body {
    padding: 0 10px;
  }
  section.common-container-news .bs-news-content {
    font-size: 1.6rem;
  }
  section.common-container-news .bs-news-content p {
    line-height: 1.8;
  }
  .common-container-news .bs-news-content .bs-table {
    font-size: 1.4rem!important;
  }
  .common-container-news .bs-news-content h2 {
    background-color: var( --e-global-color-secondary )!important;
    padding: 10px!important;
    font-size: 1.6rem!important;
  }
  .common-container-news .bs-news-content h3 {
    position: relative!important;
    padding: 0.5rem!important;
    font-size: 1.8rem!important;
  }
  .common-container-news .bs-news-content h3:before {
    position: absolute!important;
    bottom: 0!important;
    left: 0!important;
    width: 100%!important;
    height: 4px!important;
    content: ''!important;
    border-radius: 2px!important;
    background-image: -webkit-gradient(linear, right top, left top, from(#d2d3d5), to(#000121))!important;
    background-image: -webkit-linear-gradient(right, #d2d3d5 0%, #000121 100%)!important;
    background-image: linear-gradient(to left, #d2d3d5 0%, #000121 100%)!important;
  }
  .common-container-news .bs-news-content h4 {
    padding: 1px 0 1px 10px!important;
    position: relative;
    font-size: 1.6rem!important;
  }
  .common-container-news .bs-news-content .bs-table tr > * {
    padding: 10px 15px!important;
  }
}
/*----------------------Background Color----------------------*/
.common-container-news .bs-news-content .bg-black{
  background-color: rgb(0 0 0)!important;
}
.common-container-news .bs-news-content .bg-white{
  background-color: rgb(255 255 255)!important;
}
.common-container-news .bs-news-content .bg-gray-100{
  background-color: rgb(243 244 246)!important;
}
.common-container-news .bs-news-content .bg-gray-300{
  background-color: rgb(209 213 219)!important;
}
.common-container-news .bs-news-content .bg-gray-500{
  background-color: rgb(107 114 128)!important;
}
.common-container-news .bs-news-content .bg-red-100{
  background-color: rgb(254 226 226)!important;
}
.common-container-news .bs-news-content .bg-red-500{
  background-color: rgb(239 68 68)!important;
}
.common-container-news .bs-news-content .bg-orange-100{
  background-color: rgb(255 237 213)!important;
}
.common-container-news .bs-news-content .bg-orange-500{
  background-color: rgb(249 115 22)!important;
}
.common-container-news .bs-news-content .bg-yellow-100{
  background-color: rgb(254 249 195)!important;
}
.common-container-news .bs-news-content .bg-yellow-500{
  background-color: rgb(234 179 8)!important;
}
.common-container-news .bs-news-content .bg-green-100{
  background-color: rgb(220 252 231)!important;
}
.common-container-news .bs-news-content .bg-green-500{
  background-color: rgb(34 197 94)!important;
}
.common-container-news .bs-news-content .bg-blue-100{
  background-color: rgb(219 234 254)!important;
}
.common-container-news .bs-news-content .bg-blue-500{
  background-color: rgb(59 130 246)!important;
}
.common-container-news .bs-news-content .bg-pink-100{
  background-color: rgb(252 231 243)!important;
}
.common-container-news .bs-news-content .bg-pink-500{
  background-color: rgb(236 72 153)!important;
}
.common-container-news .bs-news-content .bg-purple-100{
  background-color: rgb(243 232 255)!important;
}
.common-container-news .bs-news-content .bg-purple-500{
  background-color: rgb(168 85 247)!important;
}
.common-container-news .bs-news-content .bg-bs_navy{
  background-color: rgb(0 1 33)!important;
}
.common-container-news .bs-news-content .bg-bs_gold{
  background-color: rgb(184 165 54)!important;
}
.common-container-news .bs-news-content span.bg-text{
  font-size: 1.4rem;
  color: #fff;
  padding: 1px 6px;
}
/*----------------------2023.11.08霑ｽ險� 繝��繝悶Ν繝代ョ繧｣繝ｳ繧ｰ----------------------*/
@media screen and (max-width: 37.4375em){
  .common-container-news .bs-news-content .bs-table.table-p10 tr > * {
    padding: 10px 10px!important;
  }
  .common-container-news .bs-news-content .bs-table.table-p5 tr > * {
    padding: 10px 5px!important;
  }
}
